Bug 1913852 - i3 Spin [NEEDINFO]
Summary: i3 Spin
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Justin W. Flory (he/him)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-07 17:45 UTC by Ben Cotton
Modified: 2021-02-23 16:38 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
bcotton: needinfo? (foss)


Attachments (Terms of Use)

Description Ben Cotton 2021-01-07 17:45:34 UTC
This is a tracking bug for Change: i3 Spin
For more details, see: https://fedoraproject.org/wiki/Changes/Fedora_i3_Spin

Create an official Fedora Spin shipping the popular i3 window manager. This Spin would be the first Fedora Spin to feature a tiling/window manager instead of a traditional desktop environment.

Comment 1 Ben Cotton 2021-02-09 14:58:46 UTC
Today we reached the Completion deadline (testable) milestone in the Fedora schedule. All approved changes should be in a testable state. If you change is testable, please indicate this by setting the status to MODIFIED.

If you need to defer the change to Fedora 35 or withdraw the change entirely, please indicate this in a comment and NEEDINFO bcotton.

The 100% code complete deadline is Tuesday 23 February. By that date, your change should be fully implemented and the tracking bug set to ON_QA.

For other Fedora 34 milestones, see https://fedorapeople.org/groups/schedule/f-34/f-34-key-tasks.html

Comment 2 Justin W. Flory (he/him) 2021-02-16 15:18:09 UTC
This Change was approved by Release Engineering:

- https://pagure.io/releng/issue/9864

Two new kickstarts were submitted to pagure.io/fedora-kickstarts: one for rawhide and one for F34:

- https://pagure.io/fedora-kickstarts/pull-request/758
- https://pagure.io/fedora-kickstarts/pull-request/761

We anticipate having a nightly ISO build in time for the 100% code completion deadline:

https://openqa.fedoraproject.org/nightlies.html

Comment 3 Ben Cotton 2021-02-16 15:51:53 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 4 Ben Cotton 2021-02-23 16:38:07 UTC
Today is the change complete (100% complete) deadline for Fedora 34 changes. At this point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA. If you need to defer this change to Fedora 35, please set the version to 'rawhide'.

As a reminder, the Beta freeze is now in effect.


Note You need to log in before you can comment on or make changes to this bug.